<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100044.ibExternalAccessibilityDescription</key>
	<string>実際のサイズで画像を表示します。</string>
	<key>100044.ibShadowedToolTip</key>
	<string>実際のサイズで画像を表示します。</string>
	<key>100058.title</key>
	<string>尺度：</string>
	<key>100059.title</key>
	<string>ツール：</string>
	<key>100062.title</key>
	<string>調節してフィット</string>
	<key>12.ibExternalAccessibilityDescription</key>
	<string>最大サイズで画像を表示します。</string>
	<key>12.ibShadowedToolTip</key>
	<string>最大サイズで画像を表示します。</string>
	<key>13.ibExternalAccessibilityDescription</key>
	<string>最小サイズで画像を表示します。</string>
	<key>13.ibShadowedToolTip</key>
	<string>最小サイズで画像を表示します。</string>
	<key>14.ibExternalAccessibilityDescription</key>
	<string>画像を調節して表示にフィットさせます。</string>
	<key>14.ibShadowedToolTip</key>
	<string>画像を調節して表示にフィットさせます。</string>
	<key>15.ibExternalAccessibilityDescription</key>
	<string>画像を回転します。</string>
	<key>15.ibShadowedToolTip</key>
	<string>時計回りに画像を回転します（「option [オプション]」を押し続けて反時計回りに回転）</string>
	<key>5.title</key>
	<string>画像ツール</string>
	<key>AAI-mz-QXm.title</key>
	<string>横方向に反転</string>
	<key>qQ0-RO-0Ff.title</key>
	<string>縦方向に反転</string>
</dict>
</plist>
